uuid: 04142fd8-ceb0-40ba-b0c5-812564d74c82
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.notice_board.field_notice_board_file
    - field.field.node.notice_board.field_notice_board_type
    - field.field.node.notice_board.field_text
    - node.type.notice_board
  module:
    - file
    - text
    - user
id: node.notice_board.default
targetEntityType: node
bundle: notice_board
mode: default
content:
  field_notice_board_file:
    weight: 2
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_notice_board_type:
    weight: 0
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_text:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  langcode: true
  links: true
